import request from '@/utils/request'

export function sendSmsCode(data) {
  return request({
    url: '/common/sendSmsCode',
    method: 'post',
    data: data
  })
}

export function getTask(taskId) {
  return request({
    url: '/common/getTask/'+taskId,
    method: 'get'
  })
}

export function getTmpSecretKey(query) {
  return request({
    url: '/common/getTmpSecretKey',
    method: 'get',
    params:query
  })

}
